#content #address-box,
.overlay-content #address-box,
#returning-user form {
	position: relative;
	background: transparent url(images/address-box.png) left center no-repeat;
	height: 88px;
	padding-top: 15px;
	margin-bottom: 4em;
}
	#banner #address-box {
		margin-top: 20px;
	}
	#content.corporate #address-box {
		margin-top: 5em;
	}

.overlay-content #address-box {
	margin: 3em 0 2em 0;
}
#content .description #address-box,
#content .site-description #address-box,
#content .persona-inset-description #address-box,
#returning-user form {
	position: absolute;
	background: none;
	width: 450px;
	bottom: 15px;
	height: auto;
	margin-bottom: 0;
}
	#content #address-box h3,
	.overlay-content #address-box h3,
	#returning-user h3 {
/*		position: absolute;
		bottom: 90px;
		color: #F6A12C;
		font-size: 2.4em;
		line-height: 1.5em;
		padding-left: 0.75em;
*/
		line-height:0;
		text-indent: -9999px;
	}

		#content .site  #address-box h3 {
			font-size:1.5em;
			font-weight: bold;
			line-height:.5em;
		}
		#returning-user h3 {
		    bottom: 98px;
		    padding-left: 0;
		    display: block;
		}
		#content #address-box form,
		.overlay-content #address-box form {
			padding-left: 2em;
			padding-top: 18px;
			width: 660px;
			margin-bottom: auto;
		}

			#content .description #address-box form,
			#content .site-description #address-box form,
			#content .persona-inset-description #address-box form {
				width: 100%;
				padding-left: 0;
			}
				#content .site #address-box form {
					width: 560px;
				}			
					#content .site #address-box form input {
						font-size: 16px;
						height: 20px;
					}
				#content .persona-inset-description #address-box form,
				#content .persona.inset.description #address-box form {
					padding-top: 0;
				}

			
		#content #address-box form label,
		.overlay-content #address-box form label,
		#returning-user form label {
			clear: none;
			padding-bottom: auto;
			display: inline;
			float: left;
			font-weight: bold;
			color: #7BBB36;
		}
		#content #address-box form label input,
		.overlay-content #address-box form label input,
		#returning-user form label input {
			display: block;
			border: 2px solid #A6E464;
			padding: 2px;
		}
			#content #address-box form label input:focus,
			.overlay-content #address-box form label input:focus,
			#returning-user form label input:focus {
				border-color: #7BBB36;
			}
			
			#content #address-box #streetAddress,
			.overlay-content #address-box #streetAddress { width: 50%; }
			#content #address-box #streetAddress input,
			.overlay-content #address-box #streetAddress input { width: 90%; }
			#content #address-box #apartmentNumber,
			.overlay-content #address-box #apartmentNumber { width: 20%; }
			#content #address-box #apartmentNumber input,
			.overlay-content #address-box #apartmentNumber input { width: 75%; }
			#content #address-box #zipcode,
			.overlay-content #address-box #zipcode { width: 25%; }
			#content #address-box #zipcode input,
			.overlay-content #address-box #zipcode input { width: 75%; }
			
			#returning-user form #userName { width: 40%; }
			#returning-user form #userName input { width: 75%; }
			#returning-user form #password { width: 40%; }
			#returning-user form #password input { width: 75%; }
			
	#content .description #address-box form input.placeholder {
		color:#999999;
	}

	#content #address-box form button,
	.overlay-content #address-box form button,
	#returning-user form button {
		display: block;
		cursor: pointer;
		position: absolute;
		text-indent: -900em;
		width: 86px;
		height: 89px;
		right: 0;
		bottom: 0px;
		background: transparent url(images/address-box-go-button.png) top left no-repeat;
	}
		#content #address-box form button:hover,
		.overlay-content #address-box form button:hover,
		#returning-user form button {
			background: transparent url(images/address-box-go-button.png) 0px -90px no-repeat;
		}
		
	#content .description #address-box form button,
	#content .site-description #address-box form button,
	#returning-user form button {
		width: 124px;
		height: 58px;
		bottom: 0px;
		left: 540px;
		border: 0;
		outline: none;
		background: transparent url(images/site-go-button2.png) no-repeat;	
	}
		#content .description #address-box form button:hover,
		#content .site-description #address-box form button:hover,
		#returning-user form button:hover {
			border: -1px;
			outline: none;
			background: transparent url(images/site-go-button2.png) 0px -58px no-repeat;
		}
		
	#content #address-box form a,
	.overlay-content #address-box form a,
	#returning-user form a {
		position: relative;
		top: 25px;
	}
		#content .description #address-box form a,
		#content .site-description #address-box form a,
		#content .persona-inset-description #address-box form a,
		#returning-user form a {
			position: absolute;
			left: 0;
			top: inherit;
			bottom: -40px;
		}
		
		#content .persona.inset.description #address-box,
		#content .persona-inset-description #address-box {
			position: relative;
			background: transparent url(images/address-box-square.png) bottom left no-repeat;
			width: 230px;
			height: 166px;
			padding: 10em 0px 0px 20px;
			margin-top: 0em;
			margin-left: 2em;
		}
			#content .persona.inset.description #address-box h3,
			#content .persona-inset-description #address-box h3 {
				position: absolute;
				top: 2.5em;
				height: 1.5em;
			}
			#content .persona.inset.description #address-box label,
			#content .persona-inset-description #address-box label {
				font-weight: normal;
				color: #666;
			}
			#content .persona.inset.description #address-box #streetAddress,
			#content .persona-inset-description #address-box #streetAddress {
				width: 100%;
				float: none;
			}
			#content .persona.inset.description #address-box #apartmentNumber,
			#content .persona-inset-description #address-box #apartmentNumber {
				float: left;
				width: 50%;
			}
			#content .persona.inset.description #address-box #zipcode,
			#content .persona-inset-description #address-box #zipcode {
				width: 50%;
				float: left;
			}
			#content .persona.inset.description #address-box button,
			#content .persona-inset-description #address-box button {
				position: absolute;
				left: 175px;
				top: 100%;
				margin-top: -76px;
				width: 75px;
				height: 76px;
				background: url(images/address-box-square-button.png);
				display: block;
			}
			#content .persona.inset.description #address-box a,
			#content .persona-inset-description #address-box a {
				display: block;
				position: absolute;
				top: 100%;
				margin-top: -5em;
				left: 20px;
				width: 100px;
				font-size: 0.8em;
			}